.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.628000px;}
._5{width:7.400000px;}
._13{width:10.888000px;}
._3{width:14.308000px;}
._2{width:23.999996px;}
._f{width:28.600000px;}
._4{width:64.336000px;}
._1b{width:79.999984px;}
._0{width:369.380016px;}
._17{width:434.788016px;}
._7{width:443.780016px;}
._10{width:486.404016px;}
._6{width:497.060016px;}
._1a{width:516.644016px;}
._9{width:523.748016px;}
._a{width:562.788016px;}
._15{width:571.780016px;}
._19{width:584.228016px;}
._12{width:601.892016px;}
._16{width:605.508016px;}
._14{width:607.428016px;}
._8{width:609.092016px;}
._d{width:649.988016px;}
._c{width:692.548016px;}
._18{width:701.540016px;}
._e{width:703.300016px;}
._11{width:742.340016px;}
._b{width:779.684016px;}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fc4{color:rgb(201,201,201);}
.fc1{color:rgb(159,15,15);}
.fc2{color:rgb(86,86,86);}
.fs5{font-size:28.800000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:35.200000px;}
.fs6{font-size:38.400000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:44.800000px;}
.fs2{font-size:57.600000px;}
.y1{bottom:76.365886px;}
.y0{bottom:236.991597px;}
.y17{bottom:242.174847px;}
.y14{bottom:243.781612px;}
.y16{bottom:259.270377px;}
.y13{bottom:264.090513px;}
.y15{bottom:283.477261px;}
.y12{bottom:316.294584px;}
.y11{bottom:340.228319px;}
.y10{bottom:412.024718px;}
.yf{bottom:429.120223px;}
.ye{bottom:446.215775px;}
.yd{bottom:463.311328px;}
.yc{bottom:491.075495px;}
.y18{bottom:494.870588px;}
.y36{bottom:498.585285px;}
.y35{bottom:515.680838px;}
.yb{bottom:525.605567px;}
.y34{bottom:601.287021px;}
.y33{bottom:624.809416px;}
.y32{bottom:648.331860px;}
.y31{bottom:668.640809px;}
.ya{bottom:689.907428px;}
.y9{bottom:691.274720px;}
.y30{bottom:719.477538px;}
.y8{bottom:724.437500px;}
.y2f{bottom:742.999934px;}
.y2e{bottom:766.522376px;}
.y2d{bottom:790.044771px;}
.y2c{bottom:813.567215px;}
.y2b{bottom:837.089634px;}
.y2a{bottom:854.185163px;}
.y29{bottom:877.707582px;}
.y28{bottom:901.230000px;}
.y27{bottom:924.752420px;}
.y26{bottom:941.847948px;}
.y25{bottom:965.370368px;}
.y24{bottom:988.892787px;}
.y23{bottom:1012.415205px;}
.y22{bottom:1029.510735px;}
.y7{bottom:1036.593176px;}
.y21{bottom:1053.033153px;}
.y6{bottom:1069.755931px;}
.y20{bottom:1076.555585px;}
.y5{bottom:1087.193688px;}
.y3{bottom:1094.714757px;}
.y1f{bottom:1100.078005px;}
.y4{bottom:1105.656546px;}
.y1e{bottom:1123.600423px;}
.y1d{bottom:1147.122842px;}
.y1c{bottom:1170.645262px;}
.y1b{bottom:1187.740790px;}
.y1a{bottom:1204.836319px;}
.y19{bottom:1221.931849px;}
.y2{bottom:1225.145294px;}
.h7{height:21.600000px;}
.h3{height:24.000000px;}
.h5{height:26.400000px;}
.h8{height:28.800000px;}
.h6{height:33.600000px;}
.h2{height:40.656000px;}
.h4{height:43.200000px;}
.h9{height:743.912605px;}
.h1{height:1001.791597px;}
.h0{height:1352.860504px;}
.w2{width:729.452101px;}
.w1{width:731.862185px;}
.w0{width:956.000000px;}
.x0{left:113.273950px;}
.x3{left:145.996464px;}
.x6{left:152.423355px;}
.x9{left:176.845541px;}
.x7{left:177.970249px;}
.xd{left:198.136222px;}
.x8{left:372.115371px;}
.x1{left:473.801627px;}
.xc{left:487.034608px;}
.xb{left:643.357472px;}
.x4{left:667.638245px;}
.xa{left:670.671758px;}
.x2{left:751.174979px;}
.x5{left:767.934702px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.350990pt;}
._5{width:6.140865pt;}
._13{width:9.035370pt;}
._3{width:11.873445pt;}
._2{width:19.916315pt;}
._f{width:23.733612pt;}
._4{width:53.389010pt;}
._1b{width:66.387713pt;}
._0{width:306.528744pt;}
._17{width:360.807349pt;}
._7{width:368.269330pt;}
._10{width:403.640711pt;}
._6{width:412.483556pt;}
._1a{width:428.735271pt;}
._9{width:434.630501pt;}
._a{width:467.027712pt;}
._15{width:474.489692pt;}
._19{width:484.819623pt;}
._12{width:499.478033pt;}
._16{width:502.478758pt;}
._14{width:504.072063pt;}
._8{width:505.452928pt;}
._d{width:539.390334pt;}
._c{width:574.708605pt;}
._18{width:582.170585pt;}
._e{width:583.631115pt;}
._11{width:616.028326pt;}
._b{width:647.018116pt;}
.fs5{font-size:23.899582pt;}
.fs1{font-size:26.555091pt;}
.fs3{font-size:29.210600pt;}
.fs6{font-size:31.866109pt;}
.fs0{font-size:36.513250pt;}
.fs4{font-size:37.177127pt;}
.fs2{font-size:47.799163pt;}
.y1{bottom:63.371969pt;}
.y0{bottom:196.666667pt;}
.y17{bottom:200.967969pt;}
.y14{bottom:202.301337pt;}
.y16{bottom:215.154636pt;}
.y13{bottom:219.154609pt;}
.y15{bottom:235.242636pt;}
.y12{bottom:262.475980pt;}
.y11{bottom:282.337308pt;}
.y10{bottom:341.917304pt;}
.yf{bottom:356.103951pt;}
.ye{bottom:370.290636pt;}
.yd{bottom:384.477323pt;}
.yc{bottom:407.517321pt;}
.y18{bottom:410.666667pt;}
.y36{bottom:413.749295pt;}
.y35{bottom:427.935981pt;}
.yb{bottom:436.171984pt;}
.y34{bottom:498.975980pt;}
.y33{bottom:518.495959pt;}
.y32{bottom:538.015979pt;}
.y31{bottom:554.869291pt;}
.ya{bottom:572.517321pt;}
.y9{bottom:573.651964pt;}
.y30{bottom:597.055976pt;}
.y8{bottom:601.171984pt;}
.y2f{bottom:616.575956pt;}
.y2e{bottom:636.095975pt;}
.y2d{bottom:655.615953pt;}
.y2c{bottom:675.135973pt;}
.y2b{bottom:694.655972pt;}
.y2a{bottom:708.842639pt;}
.y29{bottom:728.362637pt;}
.y28{bottom:747.882636pt;}
.y27{bottom:767.402636pt;}
.y26{bottom:781.589301pt;}
.y25{bottom:801.109301pt;}
.y24{bottom:820.629300pt;}
.y23{bottom:840.149299pt;}
.y22{bottom:854.335965pt;}
.y7{bottom:860.213305pt;}
.y21{bottom:873.855964pt;}
.y6{bottom:887.733304pt;}
.y20{bottom:893.375973pt;}
.y5{bottom:902.203967pt;}
.y3{bottom:908.445300pt;}
.y1f{bottom:912.895973pt;}
.y4{bottom:917.525307pt;}
.y1e{bottom:932.415972pt;}
.y1d{bottom:951.935971pt;}
.y1c{bottom:971.455971pt;}
.y1b{bottom:985.642636pt;}
.y1a{bottom:999.829303pt;}
.y19{bottom:1014.015969pt;}
.y2{bottom:1016.682636pt;}
.h7{height:17.924686pt;}
.h3{height:19.916318pt;}
.h5{height:21.907950pt;}
.h8{height:23.899582pt;}
.h6{height:27.882845pt;}
.h2{height:33.738243pt;}
.h4{height:35.849372pt;}
.h9{height:617.333333pt;}
.h1{height:831.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:605.333333pt;}
.w1{width:607.333333pt;}
.w0{width:793.333333pt;}
.x0{left:94.000000pt;}
.x3{left:121.154667pt;}
.x6{left:126.488000pt;}
.x9{left:146.754668pt;}
.x7{left:147.688003pt;}
.xd{left:164.422667pt;}
.x8{left:308.798669pt;}
.x1{left:393.182661pt;}
.xc{left:404.164005pt;}
.xb{left:533.888000pt;}
.x4{left:554.037316pt;}
.xa{left:556.554667pt;}
.x2{left:623.359989pt;}
.x5{left:637.267988pt;}
}
